{
	"storeKeyLength": 64,
	"authentication": {
		"access": [
			{
				"level": "admin",
				"basic": {
					"login": "GhostButler2018Admin",
					"password": "751448f64facb9cedb36a7439f177a8a4cb85a85a7fa31c6b360b662526b1df383cbf59a789cbe719db4b0064d3ade2659caed2a5beceed0d5d59edfd7571ffc"
				}
			},
			{
				"level": "scanner",
				"basic": {
					"login": "GhostButler2018Scanner",
					"password": "751448f64facb9cedb36a7439f177a8a4cb85a85a7fa31c6b360b662526b1df383cbf59a789cbe719db4b0064d3ade2659caed2a5beceed0d5d59edfd7571ffc"
				}
			},
			{
				"level": "user",
				"basic": {
					"login": "GhostButler2018User",
					"password": "751448f64facb9cedb36a7439f177a8a4cb85a85a7fa31c6b360b662526b1df383cbf59a789cbe719db4b0064d3ade2659caed2a5beceed0d5d59edfd7571ffc"
				}
			}
		]
	},
	"redis": {
		"hostname": [ "127.0.0.1:6379" ],
		"password": "Fl0g3{.EEfEm(zwPjuQI!E7qp8+N/OMtBjquL6!3AraD{R==LE+ddG3i.64B6*iSz5jqo;b{PBkhWx[L"
	}
}
